Forums GAMERGEN

[Résolu] - compatibilié entre les tutoriaux

[Résolu] - compatibilié entre les tutoriaux

Message non lupar briceg » 09 Jan 2009, 10:41

Bonjour à tous,

çà y est, j'ai fait le grand le pas, j'ai installé la homebrew channel via le TP puis downgrader en 3.2 grace au tuto de vlad puis installé le launcher gamma 0.3 . Big kiss à toute l'équipe de wiigen ;-)

Maintenant, d'autres tutoriaux m'intéressent et j'ai des questions à ce sujet :

voici ceux qui m'intéressent :
Lire un DivX, Xvid ou AVI sur la Wii ! : http://www.wiigen.fr/index.php?option=c ... &Itemid=45
[TUTO] Protégez vous des Risques de Brick ! : http://www.wiigen.fr/index.php?option=c ... &Itemid=45
[TUTO] Accéder à la chaîne Boutique sans la MAJ Nintendo ! : http://www.wiigen.fr/index.php?option=c ... &Itemid=45
[Wii][TUTO]: Jouer à ses jeux imports US/JAP sans freeloader ni puce. : http://www.wiigen.fr/index.php?option=c ... &Itemid=45

1 - Sont-ils tous compatibles les uns avec les autres ?
2 - Puis-je procécéder à tous ces tutoriaux en reformatant ma carte SD à chaque fois au départ?
3 - N'y a-t-il pas d'incompatibilité entre les fichiers utilisés ?
4 - Dois-je les effectuer dans un ordre précis ?
5 - Dois-je aussi à chaque fois commencer par Lancer l'utilitaire cIOS Uninstaller, pour être sûr qu'aucun cIOS n'est déja installé ?

Pourriez-vous me répondre point par point :-)
Merci d'avance pour vos conseils !
Dernière édition par remb le 14 Jan 2009, 11:58, édité 1 fois.
briceg Gamer Averti
Gamer Averti
Messages: 73
Inscription: 06 Jan 2009, 15:45

Re : compatibilié entre les tutoriaux

Message non lupar arasium » 09 Jan 2009, 11:37

Proteger vous des risque de brick: oui (mais passe directement à l'étape ou il patch avec starfall, ce qu'il y a avant tu l'as déja fait. Et prend une save TH pour 3.2, pas celle pour 3.4)
Acceder à la chaine boutique, aucun pb
Pour jouer aux jeux jap/us : si backup, le launcher gamma prend déja les jeux import. Pour les originaux, tu peut dezonner ta wii avec starfall.
Pour lire les divx/dvd, instal DVDx et utilise MPlayer wii (celle de rodrie est bien, tu peux la trouver sur le site wiibrew

Si tu as le cIOS rev 7 (en théorie oui car le backup launcher en a besoin) garde le c'est le dernier connu (donc pas de unistaller/installer).
Tu peux à chaque coup formatter ta sd (mais tu doit quand même garder les homebrew que tu souhaite lancer, comme le backup launcher. Les autre ne sont que des installateur, donc tu peux les virer. Il te suffira de les remettre si tu souhaite une desinstallation).
arasium Gamer Argent
Gamer Argent
Messages: 2862
Inscription: 09 Juin 2010, 08:05
Pays: France

Re : compatibilié entre les tutoriaux

Message non lupar briceg » 09 Jan 2009, 12:46

OK merci arasium, tout est de plus en plus clair! ;-)
briceg Gamer Averti
Gamer Averti
Messages: 73
Inscription: 06 Jan 2009, 15:45


 

Retourner vers Gestion des backups Wii / Gamecube